{% extends '/client/base.html.twig' %}

{% block title %}Study index{% endblock %}

{% block content %}
    <h1>Study index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Name</th>
                <th>Description</th>
                <th>Actions</th>
            </tr>
        </thead>
        <tbody>
        {% for study in studies %}
            <tr>
                <td>{{ study.name }}</td>
                <td>{{ study.description }}</td>
            </tr>
        {% else %}
            <tr>
                <td colspan="5">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

{% endblock %}
